body {
	background:#fff none;
	color:#333;
}

a {color:#555;}
a:hover {color:#666;}
h1,h2,h3,h4,h5,h6 {color:#333;}

img {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
}

#header-wrapper {background-color: #333;}
#header-wrapper .nav--main {background-color: #333;}
#header-wrapper .nav--main .nav__menu>li>a {color: #fff;}
#header-wrapper .nav--main .nav__menu>li>a:hover {background: #666;}
#header-wrapper ul#navigator {background: #333;}
#header-wrapper ul#navigator > li {background: #333;border: none;}
#header-wrapper ul#navigator > li a {color:#fff;}
#header-wrapper ul#navigator > li a:hover {background:#666;}

.toolbar.-main h2 {background:#333; color: #fff;}
.toolbar.-main .navgroup > li > a {background: #333; color:#fff;}
.toolbar.-main .navgroup.-info > li > a {background: #333; color:#fff;}
.toolbar.-main .navgroup.-report > li > a {background: #666; color:#fff;}
.toolbar.-main .navgroup.-ownerreport > li > a {background: #999; color:#fff;}
.toolbar.-main .navgroup.-info > li > a:hover {background: #444;}
.toolbar.-main .navgroup.-report > li > a:hover {background: #444;}
.toolbar.-main .navgroup.-ownerreport > li > a:hover {background: #444;}

.toolbar > nav > ul.toolbar-info > li > a {background: #333; color:#fff;}
.toolbar > nav > ul.toolbar-info > li > a:hover {background: #444;}
.toolbar > nav > ul.toolbar-report > li > a {background: #666; color:#fff;}
.toolbar > nav > ul.toolbar-report > li > a:hover {background: #444;}
.toolbar > nav > ul.menu-sub > li > a {background: #999; color:#fff;}
.toolbar > nav > ul.menu-sub > li > a:hover {background: #444;}


#footer-wrapper {background: #ddd; color:#333;}
#footer-wrapper a {color:#555;}
#footer-wrapper a:hover {color:#666;}

.home--content h2 {background:#333;}
.home--content .widget-item h3 {background: #333;}
.home--content .widget-item h3 a:hover {background:#666;}
.readall a {background: #333;}
.home--content .sg-tabs > ul {background: #333;}
.home--content .sg-tabs > ul > li.active {background: #666;}
.home--content .sg-tabs > ul > li.active:hover {background: #666;}
.home--content .sg-tabs > ul > li > a:hover {background: #666;}

.home--left > h3, .home--right > h3 {background: #333;}

.scroller {background: #333;}
.home-project > h2 {background: #333;}
.home-project-activity > h2 {background: #ddd;}

.home-project-set-main {background: #ddd;}
.home-project-set h3 {background: #999;}
.home-project .icon-menu > li > a {background: #ccc;}
#home-project-sss6-set .home-project-set-main {background-image: none;}
.home-project .icon-menu > li:nth-child(2) > a {background: #999;}
#home-project-sss6-other > .icon-menu > li > a {background: #ccc;}
header > h2 {color:#333; background: #fff;}

#scroller {background: #333;}
#whathot h3.header, #last-activity h2, #media h2 {background: #333; color:#fff;}

h2.title {color:#333;}

.project-plan-month.-active {background-color: #666;}

.-happynetwork-org #header-wrapper {background-color: #666;}
.-hsmi-psu-ac-th .home--hotnews h2 {background: #333;}
.-hsmi-psu-ac-th .home--hotnews h3 {background: #333;}
.-hsmi-psu-ac-th .home--planmenu h3 {background: #333;}
.-hsmi-psu-ac-th .home--planmenu li {background: #333;}

.-thebeachkohkood-com #header-wrapper {background: transparent;}
.-thebeachkohkood-com .home--link a {background: #666;}
.-thebeachkohkood-com #header-wrapper ul#navigator {background: transparent;}
.-thebeachkohkood-com #header-wrapper ul#navigator > li {background: transparent;}
.-thebeachkohkood-com #header-wrapper ul#navigator > li a {color:#333;}

.-sator4u-com #header-wrapper ul#navigator {background: #5d5d5d;}
.-sator4u-com #header-wrapper ul#navigator > li {background: #5d5d5d;}
.-sator4u-com div.sator4ufooter {background: #666;}
.-sator4u-com div.sator4ufooter .content .right {background: #666;}
.-sator4u-com .home-unity .widget-item-1 h3 {background: #666;}
.-sator4u-com .home-unity .widget-item-1 {background: #999; border:#666;}
.-sator4u-com h2.title {background:#666; color:#fff;}
.-sator4u-com h2.header {color:#333;}